Kaspersky | Security Center 10

Kaspersky Lab released an autopatch for Administration Server, iOS MDM, Administration Console and Network Agent. This autopatch fixes the CVE-2017-9765 vulnerability in the gSOAP library, which Kaspersky Security Center 10 SP2 MR1 uses.

After installing the CVE-2017-9765 patch for version Kaspersky Security Center 10 SP2 MR1 in the installation folder of Administration Server or Administration Console, the klsoap.dlll file should be version 10.4.365; in the installation folder of Network Agent, the klsoapng.dll file should be version 10.4.365; in the installation folder of iOS MDM the kliosmdmservicesrv2.exe file should be version 10.4.365.

Patches are also available for manual installation. The patch includes the following files:

  • for Administration Server— zip
  • for iOS MDM— zip
  • for Network Agent zip
  • for Administration Console zip
Posted on August 31, 2017
Share Button
We use Cookies - By using this site or closing this you agree to our Cookies policy.
Accept Cookies
x